{
    "name": "interaction",
    "version": "1.0.0",
    "main": "index.js",
    "license": "MIT",
    "dependencies": {
        "@wonderlandengine/api": ">=1.5.0 <1.6.0",
        "@wonderlandengine/components": "^1.0.7",
        "@wonderlandengine/interaction": ">=1.0.0-rc.0 <2.0.0"
    },
    "overrides": {
        "@wonderlandengine/api": "$@wonderlandengine/api"
    }
}
